/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* Imùportant */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

figure 	{ margin: 0; }
img 	{ max-width: 100%; }



/* ==========================================================================
   Author's custom styles
   ========================================================================== */

   body
   {
    padding: 0px;
    margin: 0px;
   }

   .wrapper
   {
        
        font-family: 'jaeguar_eesemibold';
        font-weight: normal;
        letter-spacing: 0.5px;
        padding-top: 40px;
   }

   ul,a,li
   {
    text-decoration: none;
    list-style-type: none;
    color: black;
   }

    a:hover
     {
        text-decoration: none !important;
    }


   /* HEADER */

   header
   {
    margin-top: 0px;
    padding-top: 0px;
    z-index: 10;
   }

   #infos img
   {
    width: 60px;
    padding-bottom: 20px;
   }

     #infos:hover
   {
    cursor: default;
   }

   #infos ul li
   {
    display: block;
    float:left;
    text-decoration: none;
    padding: 0 30px;
    font-size: 13px;
   }

   /* MENU */


   nav:hover
   {
    cursor: nw-resize !important;
   }

   nav a 
   {
    cursor: nw-resize !important;
   }

   #menuVertical
   { 
    float: left;
    z-index: 8;
    position: absolute;
    top:0px;
    position: fixed;
    font-family: 'jaeguar_eesemibold';

   }

   .textVertical
   {
     writing-mode: vertical-lr;
    width: 38px;
   }

    .textVertical h3
    {
        font-size: 12px;
        text-align: center;
        transition: all 0.5s;
        font-weight: bold;
    }

    .textVertical:hover
    {
        letter-spacing: 3px;
    }

    .textVertical a:hover
    {
        color: blue;
    }

    #sousMenuProjet
    {
        background-color: blue;
        color: white;
        position: absolute;
        top: 0px;
        font-size: 30px;
        padding-top: 200px;
        padding-left: 12%;
    }

        #sousMenuProjet a:hover
        {
            color: white !important;
            letter-spacing: 2px;
        }

        #containerMenu a
        {
            color: black;
        }

        #containerMenu a:hover
        {
            color: white;
        }

    .blue
    {
        background-color: blue;
        color: white !important;
    }

    #cross
    {
        position: absolute;
        left: 80%;
        width: 15px;
        z-index: 10;
        
    }


/* MAIN */


.carousselProjet
{
    position: relative;
    margin-left: 70px;
    margin-top:80px;
    display: inline-flex;
    max-width: 100%;
}

.carousselProjet h4
{
    padding-top: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    transition: all 0.5s;
    color:black !important;
}

.carousselProjet h5
{   
    padding-top: 10px;
    padding-bottom: -10px;
    margin-bottom: 5px;
    color:black !important;
    font-family: 'jaeguar_eesemibold';
    font-size: 12px;
}

.carousselProjet img
{
    max-width: 85%;
}
.carousselProjet p
{
    font-size: 11px;
    font-family: 'jaeguar_eetext';
    padding-top: -10px;
}

.carousselProjet a:hover
{
    cursor: e-resize !important;
    color: black !important;
}

.carousselProjet h4:hover
{
    color: blue;
    letter-spacing: 3px;
    cursor: nw-resize !important;
}

.float
{
    width: 7160px;
}



/* PAGES */

/*main:hover
{
    cursor: default;
}*/

#suivant
{
    margin-top: 30px;
}
#suivant h5
{
    display: inline-flex;
    padding-right: 18%;
    font-family: 'jaeguar_eelight';
    font-size: 13px;
    letter-spacing: 0.5px;
}

#suivant h5:hover
{
    cursor: nw-resize;
    color: blue;    
    font-family: 'jaeguar_eetext';
}

.containerProjet
{
    position: relative;
    margin-left: 80px;
    margin-top:50px;
    width: auto;
    height: auto;
    z-index: 1;
}

#txtProjet
{   
    font-size: 13px;
    line-height: 18px;
    padding: 0px 10px 50px 10px;
    letter-spacing: 0px;
}

#txtProjet h1
{
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
}

#txtProjet h3
{
    font-size: 18px;
    padding-bottom: 30px;
    letter-spacing: 1px;
}

#txtProjet p
{
    font-family: 'jaeguar_eetext';
}

#txtProjet strong
{
    font-family: 'jaeguar_eesemibold';
}



#imgProjet
{
    padding: 0px 8% 50px 8%;

}

#imgProjet h2
{
    font-size: 18px;
    padding-bottom: 30px;
    font-weight: bold;
}

#imgProjet iframe
{
    padding-left: 20px;
}


.containerGif .col-md-6
{
    padding: 0px 20px 0px 0px;

}

.containerGif img
{
    padding: 10px 0px;
}

.containerGif
{
    margin-bottom: 150px;
    height: 800px;
    max-width: 90%;
}


.containerImg
{   
    max-width: 90%;
    margin-bottom: 50px;
}

.containerImg img
{
    padding: 30px 0px;
    max-width: 100%;
}


/*NEON FLEUR*/

#imgProjet .imgVertical
{
    padding: 0px 0px 3% 3%;
    width: auto;
    max-width: 100%;
    width: 380px;
}


/* Calva */

.calva
{
    background-color: #e9edee;
}


/*A propos */

#txtApropos
{   
    font-size: 22px;
    line-height: 29px;
    padding: 0px 10px 50px 10px;
    letter-spacing: 0px;
}

/* MUsique */

    #musiquePage h1
    {
        font-size: 80px;
        margin: auto;
        text-align: center;
        color: white;
    }   

#musiquePage h1:hover
{
    letter-spacing: 50px;
}
    .fs
    {
        width: 100%;
        height: 100px;
        margin: auto;
        margin-bottom: 10%;
        margin-top: 10%;

    }

    #bgmusiquePage
    {
        background-color: blue;
    }


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

@media all and (max-width: 1024px)
    {
        .wrapper
        {
            width: auto;
        }

        header
        {
            text-align: left;   
        }
                #conteneur_list
        {
            display: none;
        }

        body
        {
                 -webkit-hyphens: auto;
                -moz-hyphens: auto;
                -ms-hyphens: auto;
                -o-hyphens: auto;
                hyphens: auto;
        }
    }

    @media all and (max-width: 726px)
    {
        #imgProjet iframe
        {
            width: 350px;
            height: 350px;
        }
    }

    @media all and (max-width: 600px)
    {

        main
        {
            width: auto;
        }
        .carousselProjet
        {   max-width: 320px;
            width: auto;
            display:block;
        }

        #txtProjet
        {
            padding-right: 30px;
        }

        #imgProjet
        {
            margin: 0px;
            padding: 0px;
        }

        #imgProjet iframe
        {
            width: 250px;
            height: 250px;
            padding-left: 20px;
        }

        footer
        {
            margin-top: 2600px;
        }

        .wrapper
        {
            overflow-x: hidden !important;
        }

        #musiquePage h1:hover
        {
            letter-spacing: 1px;
        }

    }

/*    @media all and (max-width: 375px)
    {

        .float
        {
            width: 370px;
            margin-bottom: 75px;
        }

    }*/


/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}